/*-- HEADER
----------------------------------------------------------------------*/
.header{clear:both;position: relative;padding:0 10px 7px;margin:0;background:#ebecee url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") repeat-x 0 -253px;border-bottom:2px solid #fedb16;}
.header-logo{float:left;width:290px;}
.header-logo h3 a{display:block;width:240px;height:60px;margin:16px 0 5px 6px;background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat 0 0;text-indent:-9999px;}
.header-logo small{color:#666;font-size:12px;margin:0 0 0 26px;}
.header-logo small b{color:#358aba;font-size:13px;}
.header-search{float:left;width:438px;}
ul.search-in{display:block;height:13px;margin:15px 0 6px;}
ul.search-in li{float:left;display:block;padding:0 8px;border-left:1px solid #ddd;overflow:hidden;}
ul.search-in li:first-child{border:none;}
ul.search-in li a{display:block;color:#333;font-size:11px;text-transform:uppercase;text-decoration:none;font-weight:bold;}
ul.search-in li a.active,ul.search-in li a:hover{color:#166eae;}
form.search-bar{display:block;clear:both;height:37px;border-width:2px;border-style:solid;border-color:#dadada #dadada #dadada #dadada;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
form.search-bar .campo-cerca{display:block;float:left;width:323px;height:15px;padding:10px 10px 10px 25px;line-height:15px;margin:0;border-top:1px solid #bbb;border-right:none;border-bottom:1px solid #bbb;border-left:1px solid #bbb;color:#333;font-size:12px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 8px -112px;}
form#form-art .campo-cerca{background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat -198px -804px;width:318px;padding:10px 10px 10px 30px;}
form#form-for .campo-cerca{background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat -198px -728px;width:318px;padding:10px 10px 10px 30px;}
form.search-bar .cerca{display:block;float:left;width:75px;height:37px;line-height:37px;padding:0 10px 2px;margin:0;border:1px solid #bbb;background:#f2f2f2 url(http://static.stbm.it/studenti/images/sprites/header/gradients.png) repeat-x 0 -130px;color:#333;font-weight:bold;cursor:pointer;text-shadow:1px 1px 0 #FFFFFF;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
form.search-bar .cerca:hover{background-position:0 -165px;}
.header-login{float:left;width:184px;padding:0 0 0 50px;}
.header-login a.community{display:block;height:24px;line-height:23px;border:1px solid #ecc10e;border-top:0;color:#5a4005;background:#f5cf33 url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") 0 0 repeat-x;font-size:11px;text-shadow:1px 1px #fe6;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;-moz-box-shadow:0 0 1px #ddd;-webkit-box-shadow:0 0 1px #ddd;box-shadow:0 1px 1px #ddd;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='180',strength='2');}
.header-login a.community:hover{text-decoration:none;color:#121212;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-position:0 -24px;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#ffffff',direction='180',strength='2');}
.header-login a.community b {padding:0 0 0 35px;background:url('http://static.stbm.it/studenti/images/sprites/generale/elements.png') no-repeat -212px -77px;display:block;font-family:arial!important;}
.header-login a.community:hover b {background-position: 9px -891px;}
.header-login small { font: 12px lucida sans; color: #555; text-align: center; display: block;}
.header-login small b { color: #1B7CB1; }
.authentication {border-bottom:1px solid #ddd;padding:0 0 13px;margin:13px 0 8px;position:relative;}
.authentication .registrati{ margin-right:5px; float:left;display:block;width:75px;height:22px;line-height:24px;background:#d4ecfb url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") 0 -48px repeat-x;color:#166EAE;border:1px solid #bdd2df;font-size:11px;font-weight:bold;text-align:center;text-shadow:0 1px 0 #fff;text-decoration:none;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 1px #ddd;-webkit-box-shadow:0 1px 1px #ddd;box-shadow:0 2px 1px #ddd;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='180',strength='2');}
.authentication .registrati:hover{background:#d4ecfb url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") 0 -72px repeat-x;border-top:1px solid #90a0aa;border-left:1px solid #90a0aa;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#ffffff',direction='180',strength='2');}
.authentication .entra{float:left;display:block;width:65px;height:22px;line-height:24px;background:#d4ecfb url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") 0 -48px repeat-x;color:#166EAE;border:1px solid #bdd2df;font-size:11px;font-weight:bold;text-align:center;text-shadow:0 1px 0 #fff;text-decoration:none;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 1px #ddd;-webkit-box-shadow:0 1px 1px #ddd;box-shadow:0 2px 1px #ddd;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='180',strength='2');}
.authentication .entra:hover{background:#d4ecfb url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") 0 -72px repeat-x;border-top:1px solid #90a0aa;border-left:1px solid #90a0aa;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#ffffff',direction='180',strength='2');}
.header-login .fb-login{ box-shadow:0 3px 1px #ddd; float:left; display:block;height:24px;width:25px;line-height:16px;background:url("http://static.stbm.it/studenti/images/fb-login.png") no-repeat; margin: 0 5px 0 0;}
.header-login .fb-login:hover {background:url("http://static.stbm.it/studenti/images/fb-login.png") no-repeat 0px -34px;}
.header-logo iframe {float: left;height: 21px; width: 130px; margin:-1px 0 0 20px;}

/*-- TOP CERCATI STRIP
-------------------------------*/

.block-top-doc {overflow:hidden; height: 25px; width: 465px; padding: 5px 0px; margin: 0px 0px 10px 0; font-size: 11px;}
.block-top-doc > a {font-weight: bold; line-height:25px; text-decoration: underline; color: #1B7CB1;  }
.block-top-doc > a:hover {text-decoration: none;}
.block-top-doc > b {border-right: 1px solid #ddd; display: block; padding: 5px 0px 5px 0px; margin: 2px 4px 0px 0px; width: 78px; float: left; text-transform: uppercase; font-family: Arial, Helvetica, Lucida; color: #de4100;}
.block-top-doc > b a {color: #de4100;}
.block-top-doc a strong {font-weight:bold !important; font-size:11px;}

/*-- HEADER SPONSORED
----------------------------------------------------------------------*/
ul.search-in li.sponsor {margin-right:-50px;}
ul.search-in li.sponsor span {font-size: 11px;display:block;color:#333;font-weight:bold;}
ul.search-in li.sponsor span a {float:right;height: 28px; width: 28px;margin: -10px 0 0 5px;background: url("http://static.stbm.it/studenti/pictures/20110329/fiat28x28.gif") no-repeat;}
ul.search-in li.sponsor span a b {display:none;}
ul.search-in li.sponsor img {display:inline;}

/*-- HEADER LOGGED
----------------------------------------------------------------------*/
.header-logged {overflow: hidden;float: left;width: 215px;padding: 5px;margin: 22px 0px 0px 9px;}
.header-logged .avatar {float: left;display: block;border: 1px solid #999;width: 45px;height: 45px;overflow:hidden;margin: 0px 6px 0px 0px;background: #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.header-logged .avatar img {width: 99%;}
.header-logged h2 {font-size:12px;overflow: hidden;color: #999;margin: 0px 0px 0px 0px;border-top: 1px dotted #ddd;padding: 7px 0px 0px 0px;}
.header-logged h2 b, .header-logged h2 b a {text-transform: capitalize;color: #666 !important;}
.header-logged ul {overflow: hidden;clear: right;padding: 0px 0px 6px 0px;margin: 0px 0px 5px 0px;border-bottom: 1px dotted #ddd;}
.header-logged ul li {display: block;float: left;padding: 0px 0px 0px 0px;}
.header-logged ul li a {text-transform: uppercase;color: #166EAE;background: url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") repeat scroll -478px -10px transparent;padding: 0px 0px 0px 12px;margin: 0px 3px 0px 0px;font-size: 10px;}
.header-logged ul li a b {font-weight: normal;}
.header-logged a.header-logged-fb {display:block;float: left;overflow: hidden;line-height:16px;padding:0 0 0 20px;background:url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 0 -80px;color:#333;font-size:11px;clear: both;margin: 0px 0px 0px 0px;}
#div-user-charge {background: #fce6e6;overflow:hidden;position: absolute;top: -1px;left: 806px;color: #7b1d1d;padding: 5px;font-size: 12px;-moz-border-radius: 0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;border: 1px solid #e2b7b7;}

/*-- NAVIGATION
----------------------------------------------------------------------*/
ul.navigation{display:block;height:30px;background:#4fa4d3;border-top:1px solid #3484bc;overflow:hidden;}
ul.navigation li{float:left;display:block;height:30px;border-left:1px solid #72b6dc;}
ul.navigation li:first-child{border-left:none;}
ul.navigation li a{display:block;height:29px;line-height:29px;padding:1px 11px 0;text-decoration:none;color:#fff;font-size:16px;text-transform:uppercase;text-shadow:0 1px 1px #336b87;position:relative;}
/* -- video non più new
ul.navigation li.video:hover,
*/
ul.navigation li a:hover{background:#0a8ec2 url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") 0 -96px repeat-x!important;}
ul.navigation li.casetta a {padding:0 10px 0 12px;}
ul.navigation li.casetta b {display:block;height:22px;width:13px;background:url('http://static.stbm.it/studenti/images/casetta.png') no-repeat center bottom;}
/* -- video non più new
ul.navigation li.video a {margin:-3px -2px 0 0;padding:4px 15px 0 10px;background:url('http://stbm.it/studenti/images/fascetta-new.png')no-repeat 39px 0px!important;}
*/
/*ul.navigation li.maturita a {margin-top:-1px;padding-top:2px;background: #FEDB16!important;color:#383838;text-shadow:0 1px 1px #fff;}
ul.navigation li.maturita a:hover {background: #ffe016!important;color:#000;}*/


/*-- SUB-NAVIGATION
----------------------------------------------------------------------*/
ul.sub-navigation{display:block;height:30px;background:#fecf19 url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") repeat-x scroll 0 -222px;overflow: hidden;}
ul.sub-navigation li{float:left;display:block;height:30px;padding:0 5px 0 5px;background:transparent url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat -300px -198px;}
ul.sub-navigation li:first-child{border:none; padding:0 5px;}
ul.sub-navigation li a{text-decoration: underline;display:block;height:20px;padding:0 5px;margin:5px 0 0 0;line-height:20px;color:#333;font-size:12px;text-transform:uppercase;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul.sub-navigation li a:hover{background:#f9df7a;text-decoration:none;color:#604c00;}
ul.sub-navigation li.menu-l2-sel a {text-decoration: none;background:#fff;color:#604c00;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;padding: 3px 7px;}  

@media only screen and (min-device-width: 300px) and (max-device-width: 800px){

ul.navigation li a { padding: 0 5px !important; font-size: 13px !important; }

}
          